Bug 1216989 - Please upgrade to 1.2.5 in F21+
Summary: Please upgrade to 1.2.5 in F21+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-behave
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1185409 1214767
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-29 11:24 UTC by Matěj Cepl
Modified: 2018-04-11 14:13 UTC (History)
5 users (show)

Fixed In Version: python-behave-1.2.5-10.fc22 python-behave-1.2.5-10.fc23 python-behave-1.2.5-9.el7 python-behave-1.2.5-10.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of: 1214767
Environment:
Last Closed: 2016-03-19 21:28:21 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2015-04-29 11:24:52 UTC
Cloning the bug so we can track missing dependency of upgraded python-six.

+++ This bug was initially created as a clone of Bug #1214767 +++

Description of problem:
There is a new upstream version of Behave 1.2.5:
https://pypi.python.org/pypi/behave

Please update the package in F21+. The new version includes very useful features like the ability to pass Behave runtime arguments that can be then used inside steps or environment.py.

I also added the package into the Upstream Release Monitoring, so you'll get notified automatically next time.

Thank You!

Comment 1 Fedora Update System 2016-02-29 09:15:42 UTC
python-behave-1.2.5-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b62d126146

Comment 2 Fedora Update System 2016-02-29 09:15:42 UTC
python-behave-1.2.5-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9e381832b8

Comment 3 Fedora Update System 2016-02-29 09:15:53 UTC
python-behave-1.2.5-9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-122393679c

Comment 4 Fedora Update System 2016-02-29 23:51:03 UTC
python-behave-1.2.5-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-122393679c

Comment 5 Fedora Update System 2016-02-29 23:52:45 UTC
python-behave-1.2.5-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9e381832b8

Comment 6 Fedora Update System 2016-03-01 02:22:51 UTC
python-behave-1.2.5-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b62d126146

Comment 7 Fedora Update System 2016-03-09 15:12:19 UTC
python-behave-1.2.5-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1216503c85

Comment 8 Fedora Update System 2016-03-09 15:12:33 UTC
python-behave-1.2.5-10.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1e9dfedc85

Comment 9 Fedora Update System 2016-03-10 13:19:16 UTC
python-behave-1.2.5-10.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-de90a466e4

Comment 10 Fedora Update System 2016-03-10 16:51:38 UTC
python-behave-1.2.5-10.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1e9dfedc85

Comment 11 Fedora Update System 2016-03-10 16:53:34 UTC
python-behave-1.2.5-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1216503c85

Comment 12 Fedora Update System 2016-03-11 19:27:35 UTC
python-behave-1.2.5-10.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-de90a466e4

Comment 13 Fedora Update System 2016-03-19 21:28:15 UTC
python-behave-1.2.5-10.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-03-20 02:30:21 UTC
python-behave-1.2.5-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-03-21 00:31:32 UTC
python-behave-1.2.5-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-03-26 18:13:41 UTC
python-behave-1.2.5-10.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.